{
  "timestamp": 637483084456803214,
  "saveName": "Escape Velocity: 02-07 15:27",
  "saveHintImage": "Anomalies/DullLunar",
  "slotId": "QUICKSAVE_1612711645",
  "gameVersion": "Release 1.0.13",
  "builtInSave": false
}